
.bold {font-weight:bold;}
code, kbd, pre, samp { font-family:courier new, courier, monospace }
sup { vertical-align:text-top }
sub { vertical-align:text-bottom }
legend { color:#000 }
ol, ul { list-style:none }
i { font-style:normal }
caption, th { text-align:left }
h1, h2, h3, h4, h5, h6 { font-size:100% }
q:before, q:after { content:'' }
abbr, acronym { border:0 }

.lxBlock { display:block }
#lxBackgroundDiv { background:#fff }
input { outline:0 }
.cl { clear:both }
.cb { clear:both }
.clear { clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0 }
.clearfix:before, .clearfix:after { content:" "; display:block; overflow:hidden; visibility:hidden; width:0; height:0 }
.clearfix:after { clear:both }
.clearfix { *zoom:1;
}
.ov { overflow:hidden }
.lxhq { background:url(../images/jd/xingxing.png) no-repeat 0 -50px; width:59px; height:12px; display:block; margin:0; padding:0 }
.lxhq .lxhq { background:url(../images/jd/xingxing.png) no-repeat 0 0; width:0; height:12px; display:block; margin:0; padding:0 }

﻿body { color:#7a7a7a }
a { color:#7a7a7a; -webkit-transition:color .3s ease-in-out;
-moz-transition:color .3s ease-in-out
}
a:hover { color:#f85d4f }
.lxhq { background:url(../images/jd/xingxing.png) no-repeat 0 -50px; width:59px; height:12px; display:block; margin:0; padding:0 }
.lxhq .lxhqCur { background:url(../images/jd/xingxing.png) no-repeat 0 0; width:0; height:12px; display:block; margin:0; padding:0 }

#kinMaxShow{width:100%; height:398px; overflow:hidden;}
#kinMaxShow .KMSPrefix_kinMaxShow_button { right:10px; top:365px;  }

.column { width:1190px; margin:0 auto 30px auto }
#main { height:400px; margin-bottom:20px }
#main aside { width:258px; height:395px; border:1px #e9e9e9 solid; float:left; background:url(../images/jd/main_left_bg.png) no-repeat left bottom; box-shadow:0 1px 4px #999; position:relative; z-index:300 }
#main aside .top { background:url(../images/main_top_img.png) no-repeat; width:258px; height:87px }
#main aside .title { width:232px; height:26px; line-height:20px; margin:0 auto; color:#010101 }
#main aside ul { width:248px; padding:0 5px; overflow:hidden }
#main aside ul li { border:1px #e3e0d9 solid; width:68px; height:25px; background:#fff; text-align:center; line-height:24px; float:left; padding:0 2px; margin:3px 4px; cursor:pointer; -webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
overflow:hidden; color:#989898 }
#main aside ul li:hover { border-color:#81d8cf; color:#81d8cf }
#main aside ul li.hover { border-color:#81d8cf; background:#81d8cf; color:#fff }
#main aside ul li.cur { border-bottom:0 }
#main aside ul li.cur:hover { border-color:#81d8cf }
#main aside .btn { width:230px; height:34px; line-height:32px; color:#fff; font-family:"微软雅黑", "宋体"; font-size:14px; text-align:center; background:#81d8cf; cursor:pointer; margin:8px auto; -webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out
}
#main aside .btn:hover { background-color:#79EFE9 }
#main aside .text { width:224px; height:20px; line-height:18px; margin:0 auto; color:#727272 }
#main aside #quyu { position:relative; z-index:200 }
#main aside #quyuTag { position:absolute; top:141px; left:173px; width:370px; _width:380px; background:#fff; border:1px #e6dfd9 solid; z-index:100; padding:8px 0 6px 10px; display:none }
#main aside #quyuTag li { background:url(/web/img/icon.png) no-repeat 0 -247px; width:60px; height:30px; padding-left:22px; border:0; text-align:left; line-height:24px; -webkit-transition:color .3s ease-in-out;
-moz-transition:color .3s ease-in-out;
overflow:hidden }
#main aside #quyuTag li:hover { background-position:0 -197px }
#main aside #quyuTag li.hover { background-position:0 -197px; color:#c43c00 }
#main article { width:930px; height:400px; float:left; position:relative; z-index:200 }
#main article .slide { width:930px; height:350px; position:relative; background:url(/public/img/loading/loading.gif) no-repeat 330px 150px }
#main article .slideshow { position:relative; width:930px; height:350px }
#main article .slideshow li { position:absolute; top:-1px; left:3px; width:930px; height:350px; display:none }
#main article .slideshow li img { width:930px; height:350px }
#main article .slideshowBtn { position:absolute; bottom:10px; left:10px }
#main article .slideshowBtn li { width:13px; height:13px; background:#fff; float:left; margin:0 3px; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; cursor:pointer; -webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out
}
#main article .slideshowBtn .cur { background:#ee4639 }
#main article .adList { position:absolute; top:10px; right:6px; box-shadow:0 1px 2px #999 }
#main article .adList li { width:180px; height:110px; overflow:hidden; padding:0; margin:0; position:relative }
#main article .adList li a { display:block; position:absolute; top:0; left:0; z-index:200 }
#main article .adList li div { filter:alpha(opacity=60); opacity:.6; -moz-opacity:.6; width:180px; height:110px; position:absolute; top:0; left:0; -webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
z-index:100 }
#main article .adList li .btm { background:#000; left:0; width:180px; height:110px; z-index:300 }
#main article .adList li img { border:0; width:180px; height:110px }
#main article .site { width:930px; height:120px; position:relative }
#main article .site .xinrenshuo { width:382px; height:120px; position:absolute; top:0; left:340px }
#main article .site .xinrenshuo .img { position:absolute; top:20px; left:20px; display:block; overflow:hidden; width:90px; height:90px; -webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
box-shadow:1px 2px 1px #999 }
#main article .site .xinrenshuo .img:hover { -webkit-border-radius:25px; -moz-border-radius:25px; border-radius:26px }
#main article .site .xinrenshuo div { position:absolute; top:17px; left:130px; font-family:'微软雅黑', '宋体'; font-size:20px; color:#000; background:url(/web/img/icon.png) no-repeat 66px -294px; padding-right:40px }
#main article .site .xinrenshuo ul { position:absolute; top:50px; left:130px }
#main article .site .xinrenshuo ul li { line-height:22px; line-height:20px }
#main article .site .xinrenshuo ul .text { color:#121212; width:250px; height:20px; overflow:hidden; white-space:nowrap; overflow:hidden; text-overflow:ellipsis }
#main article .site .xinrenshuo ul .text2 { color:#888 }
#main article .site .xinrenshuo ul .text a { color:#81d8cf }
#main article .site .calendar { position:absolute; top:20px; left:0; background:url(/web/img/index/main_dangqi.png) no-repeat 0 0; width:335px; height:100px; border-right:1px #ededed solid }
#main article .site .calendar .hdjr { display:block; position:absolute; top:7px; right:23px; color:#3EACA1 }
#main article .site .calendar input { position:absolute; top:37px; left:112px; width:80px; height:33px; outline:0; line-height:33px; padding-left:10px; cursor:pointer; color:#999; border:0; z-index:100 }
#main article .site .calendar .kuang { position:absolute; top:36px; left:111px; width:199px; height:33px; border:1px #ddd solid; -webkit-transition:border .3s ease-in-out;
-moz-transition:border .3s ease-in-out;
cursor:pointer; z-index:200 }
#main article .site .calendar .kuang:hover { border-color:#3EACA1 }
#main article .site .calendar .text { position:absolute; top:74px; left:121px; color:#888 }
#main article .site .calendar .num { position:absolute; top:28px; left:17px; font-family:Verdana, Geneva, sans-serif; font-size:38px; text-align:center; width:80px; color:#b3afa3 }
#main article .site .calendar .yue { position:absolute; top:6px; left:17px; font-family:Verdana, Geneva, sans-serif; text-align:center; width:80px; color:#fff }
#main article #calendarMsg { position:absolute; top:-106px; left:111px; border:1px #dedede solid; width:380px; height:160px; background:#fff; display:none; z-index:777 }
#main article #calendarMsg .dangqi { position:absolute; top:20px; left:22px }
#main article #calendarMsg .dangqi b { color:#ff5f5f }
#main article #calendarMsg .text { position:absolute; top:42px; left:22px }
#main article #calendarMsg input { position:absolute; top:72px; left:22px; width:160px; height:24px; text-indent:6px; line-height:24px }
#main article #calendarMsg .msg { position:absolute; top:75px; left:195px }
#main article #calendarMsg .msg b { color:#ff5f5f; font-weight:normal }
#main article #calendarMsg .btn { position:absolute; top:114px; left:22px; background:#f44; padding:4px 10px; color:#fff; font-weight:bold; cursor:pointer; -webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out
}
#main article #calendarMsg .btn:hover { background:#ff8075 }
#main article #calendarMsg .text2 { position:absolute; top:117px; left:80px; color:#ccc }
#main article #calendarMsg .close { background:url(../../public/img/jquery.alert/close_hui.png) no-repeat; width:15px; height:15px; cursor:pointer; position:absolute; top:8px; right:8px; -webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out
}
#main article #calendarMsg .close:hover { -webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); transform:rotate(180deg) }
#column1 { _position:relative; _height:500px }
#column1 aside { width:260px; float:left; margin-right:10px; _position:absolute; _top:0; _left:0; _z-index:200;  }
#column1 aside h2 { background:#81d8cf; width:260px; height:30px; position:relative; text-indent:14px; line-height:29px; font-family:"微软雅黑", "宋体"; color:#FFF; font-size:16px; font-weight:normal }
#column1 aside .list { width:258px; height:453px; border:1px #dedede solid; position:relative; z-index:300 }
#column1 aside .list .list1 { height:58px; overflow:hidden; position:relative; background:url(../images/rightjt.png) no-repeat 239px 20px #f6f6f6; _position:absolute; _top:0; _left:0 }
#column1 aside .list .list2 { height:85px; background:#FFF; overflow:hidden; position:relative; _position:absolute; _top:66px; _left:0 }
#column1 aside .list .list3 { height:112px; overflow:hidden; position:relative; background:url(../images/rightjt.png) no-repeat 239px 48px #f6f6f6; _position:absolute; _top:153px; _left:0 }
#column1 aside .list .list4 { height:85px; background:#FFF; overflow:hidden; position:relative; _position:absolute; _top:265px; _left:0 }
#column1 aside .list .list5 { height:112px; overflow:hidden; position:relative; background:url(../images/rightjt.png) no-repeat 239px 48px #f6f6f6; _position:absolute; _top:352px; _left:0 }
#column1 aside .list h3 { color:#000; font-weight:bold; padding:6px 0 0 18px; font-size:14px }
#column1 aside .list ul { padding:5px 0 0 18px }
#column1 aside .list ul li { float:left; margin:0 10px 9px 0; _margin:0 0 9px 0; width:70px; height:18px; line-height:18px;}
#column1 aside .list ul li a { color:#333; -webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out
}
#column1 aside .list ul li a:hover { color:#f25a4d }
#column1 aside .list .hover { width:578px; background-image:none }
#column1 nav { width:920px; height:29px; position:relative; margin-bottom:10px; border-bottom:1px #81d8cf solid; float:left; _position:absolute; _top:0; _left:270px; }
#column1 nav ul { position:absolute; top:0; left:0; width:920px; height:30px; z-index:100 }
#column1 nav ul li { width:175px; _width:174px; height:29px; float:left; position:relative; text-align:center; color:#686868; font-family:"微软雅黑", "宋体"; font-size:14px; line-height:28px; cursor:pointer; background:#f3f3f3; margin:0 2px 0 0 }
#column1 nav ul li.hover { border:1px #81d8cf solid; border-bottom:0; background:#fff; color:#81d8cf; font-weight:bold }
#column1 .articleList { width:920px; overflow:hidden; float:left; display:none; _position:absolute; _top:40px; _left:270px }
#column1 article { width:920px }
#column1 article .left { float:left; width:455px; height:457px; margin-right:9px }
#column1 article .left ul li { float:left; width:221px; height:139px; position:relative; color:#000; cursor:pointer; border: 1px solid #DDDDDD; }
#column1 article .left ul li span { width:221px; height:25px; position:absolute; left:0; bottom:0; background:#fff; filter:alpha(opacity=90); opacity:.9; -moz-opacity:.9; display:block; line-height:23px; text-align:left; text-indent:18px }
#column1 article .left ul li a { color:#000 }
#column1 article .left ul .f1 { width:453px; height:290px; margin-bottom:10px }
#column1 article .left ul .f1 span { width:453px; height:25px }
#column1 article .left ul .f2 { margin-right:9px }
#column1 article .left ul li .jdName { width:210px; height:20px; overflow:hidden }
#column1 article .left ul li .money { display:none }
#column1 article .left ul li .money2 { display:none }
#column1 article .left ul li .zhuoshu { display:none }
#column1 article .left ul li .pingfen { display:none }
#column1 article .left ul li .leixin { position:absolute; top:0; left:308px }
#column1 article .left ul li .quyu { display:none }
#column1 article .left ul li .jianjie { display:none }
#column1 article .left ul li .xx { display:none }
#column1 article .left ul .hover span { height:100px }
#column1 article .left ul .hover .jdName { position:absolute; top:10px; left:10px; color:#f95d51; font-size:14px; font-weight:bold }
#column1 article .left ul .hover .money { position:absolute; top:34px; left:10px; display:block }
#column1 article .left ul .hover .money b { text-decoration:line-through; font-weight:normal }
#column1 article .left ul .hover .zhuoshu { position:absolute; top:54px; left:10px; display:block }
#column1 article .left ul .hover .pingfen { position:absolute; top:74px; left:10px; display:block }
#column1 article .left ul .hover .leixin { top:8px; left:220px }
#column1 article .left ul .hover .quyu { position:absolute; top:28px; left:220px; display:block }
#column1 article .left ul .hover .jianjie { position:absolute; top:48px; left:238px; display:block; width:210px; height:44px; overflow:hidden; text-indent:0 }
#column1 article .left ul .hover .xx { position:absolute; top:79px; left:88px; display:block }
#column1 article .left ul .cur span { height:100px }
#column1 article .left ul .cur .jdName { position:absolute; top:6px; left:6px; color:#f95d51; font-size:14px; font-weight:bold }
#column1 article .left ul .cur .money { position:absolute; top:28px; left:6px; display:block }
#column1 article .left ul .cur .zhuoshu { position:absolute; top:48px; left:6px; display:block }
#column1 article .left ul .cur .pingfen { position:absolute; top:68px; left:6px; display:block }
#column1 article .left ul .cur .xx { position:absolute; top:74px; left:84px; display:block }
#column1 article .right { float:left; width:223px; height:455px; margin-right:9px; }
#column1 article .right ul li { float:left; width:221px; height:139px; margin-bottom:10px; _margin-bottom:8px; position:relative; cursor:pointer; border: 1px solid #DDDDDD; }
#column1 article .right ul li span { width:221px; height:25px; position:absolute; left:0; bottom:0; background:#fff; filter:alpha(opacity=90); opacity:.9; -moz-opacity:.9; display:block; line-height:23px; text-align:left; text-indent:18px; color:#000 }
#column1 article .right ul li a { color:#000 }
#column1 article .right ul .f3 { margin:0 }
#column1 article .right ul li .jdName { width:210px; height:20px; overflow:hidden }
#column1 article .right ul li .money { display:none }
#column1 article .right ul li .money2 { display:none }
#column1 article .right ul li .zhuoshu { display:none }
#column1 article .right ul li .pingfen { display:none }
#column1 article .right ul li .leixin { display:none }
#column1 article .right ul li .quyu { display:none }
#column1 article .right ul li .jianjie { display:none }
#column1 article .right ul li .xx { display:none }
#column1 article .right ul .cur span { height:100px }
#column1 article .right ul .cur .jdName { position:absolute; top:6px; left:6px; color:#f95d51; font-size:14px; font-weight:bold }
#column1 article .right ul .cur .money { position:absolute; top:28px; left:6px; display:block }
#column1 article .right ul .cur .zhuoshu { position:absolute; top:48px; left:6px; display:block }
#column1 article .right ul .cur .pingfen { position:absolute; top:68px; left:6px; display:block }
#column1 article .right ul .cur .xx { position:absolute; top:74px; left:84px; display:block }
#column2 { height:123px }
#column2 nav { width:40px; height:123px; float:left; margin-right:10px; background:url(../images/column2_bg.png) no-repeat 0 0 }
#column2 .leftBtn { float:left; width:20px; height:123px; background:url(../images/column2_bg.png) no-repeat -50px 0; margin-right:12px; }
#column2 .leftBtn.hover { background-position:-150px 0; cursor:pointer }
#column2 .rightBtn { float:left; width:20px; height:123px; background:url(../images/column2_bg.png) no-repeat -200px 0; margin-left:12px; }
#column2 .rightBtn.hover { background-position:-100px 0; cursor:pointer }
#column2 .list { float:left; width:1074px; height:123px; position:relative; overflow:hidden; padding:0px; }
#column2 .list div { width:100000px; position:absolute; top:0; left:0 }
#column2 .list div ul { float:left }
#column2 .list div ul li { width:162px; height:124px; float:left; margin:0 8px; position:relative; cursor:pointer }
#column2 .list div ul li a {border:1px solid #dbdbdb; float:left;}
#column2 .list div ul li .title { position:absolute; top:76px; left:1px; width:160px; height:25px; background:#fff; filter:alpha(opacity=90); opacity:.9; -moz-opacity:.9; text-align:center; line-height:22px }
#column2 .list div ul li .title a { color:#343233 }
#column2 .list div ul li .yh { position:absolute; top:100px; left:0; width:100%; height:23px; background:url(../images/title01.png) no-repeat 0 -100px; text-indent:30px; line-height:22px; color:#f95d51 }
#column3 aside { width:260px; float:left; margin-right:10px }
#column3 aside nav { background:#81d8cf; width:260px; height:30px; position:relative; text-indent:14px; line-height:29px; font-family:"微软雅黑", "宋体"; color:#FFF; font-size:16px }
#column3 aside ul { border:1px #ddd solid; margin-top:-1px; padding:8px 0 20px 12px }
#column3 aside ul li { width:240px; height:34px; line-height:36px; _line-height:50px; overflow:hidden }
#column3 aside ul li i { width:16px; height:16px; display:inline-block; background:#909090; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; text-align:center; color:#fff; line-height:16px; margin-right:10px }
#column3 aside ul .hot i { background-color:#68cdc3 }
#column3 aside ul .max { width:240px; height:87px; position:relative; display:none }
#column3 aside ul .max .img { display:block; position:absolute; top:10px; left:0 }
#column3 aside ul .max .title { display:block; position:absolute; top:0; left:134px; color:#68cdc3; font-size:14px; font-weight:bold }
#column3 aside ul .max .zz { position:absolute; top:20px; left:134px }
#column3 aside ul .max .rl { position:absolute; top:36px; left:134px }
#column3 aside ul .max .xx { position:absolute; top:68px; left:134px }
#column3 article { width:920px; float:left }
#column3 article nav { position:relative; width:920px; height:29px; margin-bottom:10px; border-bottom:1px #81d8cf solid }
#column3 article nav ul { position:absolute; top:0; left:0; width:920px; height:30px; z-index:100 }
#column3 article nav ul li { width:175px; _width:174px; height:29px; float:left; position:relative; text-align:center; color:#686868; font-family:"微软雅黑", "宋体"; font-size:14px; line-height:28px; cursor:pointer; background:#f3f3f3; margin:0 2px 0 0 }
#column3 article nav ul li.hover { border:1px #81d8cf solid; border-bottom:0; color:#81d8cf; font-weight:bold; background:#FFF }
#column3 article .list { width:920px; overflow:hidden; display:none }
#column3 article .list ul { width:100% }
#column3 article .list ul li { width:221px; height:206px; float:left; margin-right:12px; position:relative }
#column3 article .list ul li .title { position:absolute; top:142px; left:10px; font-weight:bold; font-size:14px; width:200px; height:22px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#3EACA1 }
#column3 article .list ul li .title a { color:#3EACA1 }
#column3 article .list ul li .money { position:absolute; top:164px; left:10px; color:#757575 }
#column3 article .list ul li .num { position:absolute; top:182px; left:10px; color:#757575 }
#column4 { margin-bottom:10px }
#column4 nav { width:1190px; height:29px; margin:0 auto 10px auto; border-bottom:1px #81d8cf solid; position:relative }
#column4 nav ul { position:absolute; top:0; left:0; width:1190px; height:30px; z-index:100 }
#column4 nav ul li { width:175px; height:29px; float:left; position:relative; text-align:center; color:#686868; font-family:"微软雅黑", "宋体"; font-size:14px; line-height:28px; cursor:pointer; background:#f3f3f3; margin:0 2px 0 0 }
#column4 nav ul li.hover { border:1px #81d8cf solid; border-bottom:0; background:#fff; color:#81d8cf; font-weight:bold }
#column4 nav ul li.hover a { color:#81d8cf }
#column4 nav .mall { position:absolute; top:0; right:0; background:url(../images/title01.png) no-repeat 0 0; width:138px; height:29px; display:block; z-index:300 }
#column4 article { width:1190px; float:left; display:none }
#column4 article ul li .fan { background:url(/mall/img/2013/moneyback.png) no-repeat; width:52px; height:52px; position:absolute; top:0; left:0; display:block }
#column4 article .left { width:456px; float:left; margin-right:9px }
#column4 article .left ul li { float:left; width:221px; height:139px; position:relative; overflow:hidden; cursor:pointer; border:1px #ddd solid }
#column4 article .left ul li span { width:221px; height:25px; position:absolute; left:0; bottom:0; _bottom:-1px; background:#fff; filter:alpha(opacity=90); opacity:.9; -moz-opacity:.9; display:block; line-height:23px; text-align:left; color:#000; text-indent:12px }
#column4 article .left ul li a { color:#000 }
#column4 article .left ul .f1 { width:453px; height:290px; margin-bottom:10px }
#column4 article .left ul .f1 span { width:453px }
#column4 article .left ul .f2 { margin-right:10px }
#column4 article .left ul li .dpName { display:none }
#column4 article .left ul li .money { display:none }
#column4 article .left ul li .money2 { display:none }
#column4 article .left ul .hover span { height:100px }
#column4 article .left ul .hover .dpName { position:absolute; top:10px; left:10px; display:block; color:#f95d51; font-size:14px; font-weight:bold; width:420px; height:20px; overflow:hidden }
#column4 article .left ul .hover .dpName b { display:inline-block; margin-left:10px }
#column4 article .left ul .hover .spName { position:absolute; top:46px; left:10px; width:420px; height:20px; overflow:hidden }
#column4 article .left ul .hover .money { position:absolute; top:70px; left:10px; display:block }
#column4 article .left ul .hover .money b { text-decoration:line-through; font-weight:normal }
#column4 article .left ul .hover .money b.red { text-decoration:none; padding-left:10px; color:#f95d4e }
#column4 article .left ul .cur span { height:70px }
#column4 article .left ul .cur .spName { position:absolute; top:6px; left:10px; color:#f95d51; font-size:14px; font-weight:bold; width:210px; height:20px; overflow:hidden }
#column4 article .left ul .cur .money { position:absolute; top:28px; left:10px; display:block }
#column4 article .left ul .cur .money2 { position:absolute; top:45px; left:10px; display:block }
#column4 article .left ul .cur .money2 b { text-decoration:line-through; font-weight:normal }
#column4 article .left ul .cur .money2 b.red { text-decoration:none; color:#f95d4e }
#column4 article .inte { width:223px; float:left; margin-right:9px }
#column4 article .inte ul li { float:left; width:221px; height:139px; margin-bottom:10px; position:relative; cursor:pointer; border:1px #ddd solid; overflow:hidden }
#column4 article .inte ul li span { width:221px; height:25px; position:absolute; left:0; bottom:0; _bottom:-1px; background:#fff; filter:alpha(opacity=90); opacity:.9; -moz-opacity:.9; display:block; line-height:23px; text-align:left; color:#000; text-indent:12px }
#column4 article .inte ul li a { color:#000 }
#column4 article .inte ul .f3 { margin:0 }
#column4 article .inte ul li .spName { width:210px; height:20px; overflow:hidden }
#column4 article .inte ul li .dpName { display:none }
#column4 article .inte ul li .money { display:none }
#column4 article .inte ul li .money2 { display:none }
#column4 article .inte ul .cur span { height:70px }
#column4 article .inte ul .cur .spName { position:absolute; top:6px; left:10px; height:20px; overflow:hidden; color:#f95d51; font-size:14px; font-weight:bold }
#column4 article .inte ul .cur .money { position:absolute; top:28px; left:10px; display:block }
#column4 article .inte ul .cur .money2 { position:absolute; top:45px; left:10px; display:block }
#column4 article .inte ul .cur .money2 b { text-decoration:line-through; font-weight:normal }
#column4 article .inte ul .cur .money2 b.red { text-decoration:none; color:#f95d4e }
#column4 article .right { width:260px; height:457px; float:right }
#column4 article .right h2 { border:1px #ddd solid; background:#fafafa; width:258px; height:33px; color:#323232; line-height:33px; font-size:14px; text-indent:14px; position:relative }
#column4 article .right h2 .more { position:absolute; top:0; right:10px; color:#81d8cf; font-size:12px; font-weight:normal }
#column4 article .right ul { border:1px #ddd solid; margin-top:-1px; padding:8px 0 14px 12px }
#column4 article .right ul li { width:240px; height:34px; line-height:0; line-height:36px; overflow:hidden; position:relative }
#column4 article .right ul li i { width:16px; height:16px; display:inline-block; background:#909090; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; text-align:center; color:#fff; line-height:16px; margin-right:10px }
#column4 article .right ul li img { border:1px #d4d4d4 solid }
#column4 article .right ul .hot i { background:#68CDC3 }
#column4 article .right ul li i.fan { -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; position:absolute; top:10px; left:214px; background:#68CDC3 }
#column4 article .right ul .max { width:240px; height:93px; position:relative; display:none }
#column4 article .right ul .max .img { display:block; position:absolute; top:10px; left:0 }
#column4 article .right ul .max .title { display:block; position:absolute; top:0; left:90px; color:#68CDC3; font-size:14px; font-weight:bold }
#column4 article .right ul .max .rl { position:absolute; top:36px; left:90px }
#column4 article .right ul .max .xingji { position:absolute; top:68px; left:90px }
#column4 article .right ul .max i.fan { -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; position:absolute; top:10px; left:214px; background:#68CDC3 }
#column5 article { width:930px; height:225px; background:url(../images/column5_bg.png) no-repeat; float:left; margin-right:20px; position:relative; color:#000 }
#column5 article b { color:#3EACA1 }
#column5 article .img { display:block; position:absolute; left:20px; bottom:20px }
#column5 article .img img { width:220px; height:160px }
#column5 article .title { position:absolute; top:40px; left:260px }
#column5 article .title b { font-size:14px }
#column5 article p { position:absolute; top:64px; left:260px; width:70%; height:100px; overflow:hidden; color:#a9a9a9; text-indent:26px; line-height:20px }
#column5 article ul { position:absolute; top:140px; left:260px }
#column5 article ul li { height:20px; line-height:18px }
#column5 article .btn { position:absolute; top:170px; right:30px; background:#81d8cf; color:#fff; font-size:14px; text-align:center; font-family:"微软雅黑", "宋体"; font-weight:bold; padding:6px 10px; cursor:pointer; -webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
text-align:center; width:90px }
#column5 article .btn:hover { background:#79EFE9 }
#column5 article .hover { background:none; color:#333; cursor:auto }
#column5 article .hover:hover { background:none }
#column5 article .ts { position:absolute; top:160px; right:10px; border:1px #81d8cf solid; width:142px; background:#81d8cf; color:#FFF; padding:4px; display:none }
#column5 aside { width:240px; height:225px; float:left }
#column5 aside nav { width:240px; height:37px; background:url(../images/title01.png) no-repeat 0 -50px }
#column5 aside ul { width:230px; height:185px; padding-top:8px }
#column5 aside ul li { background:url(/web/img/icon.png) no-repeat 6px -337px; width:210px; height:26px; line-height:24px; overflow:hidden; padding:0 0 0 15px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis }
#column5 aside ul li a { color:#333 }
#column5 aside ul li a:hover { color:#81d8cf }
.adBanner { width:1190px; height:90px; margin:0 auto 30px auto }
.adBanner img { width:1190px; height:90px; border:0; margin:0; padding:0 }
.adBanner1 { margin-bottom:20px }


/* 热门酒店类型的tablist推荐位样式表 start*/
.listTab .tab { width:290px; height:32px; float:left; }
.listTab .tab li { position:relative; float:left; background:#eee; line-height:32px; color:#000; font-size:14px; text-align:center; cursor:pointer }
.listTab .tab li a { width:130px; height:32px; float:left; text-align:center; }
.listTab .tab li.cur_tab { background:#81D8CF; color:#fff }
.listTab .tab li.cur_tab a { color:#fff; }
.listTab .tab li.cur_tab b { display:block; overflow:hidden; position:absolute; bottom:-6px; left:61px; z-index:10; width:11px; height:6px; background:url(../images/icon.png) no-repeat 0 -953px }
.listTab .tabContents .cur_content { display:block; }
.listTab .tabContents .cur_content { display:block; }

.tabContent { width:276px; border:1px solid #ddd; overflow:hidden; padding-top:10px; padding-bottom:12px; padding:8px 0 20px 12px; float:left; display:none; }
.tabContent li { width:262px; overflow:hidden; line-height:18px; padding-top:12px; }
.tabContent li.hot b { background:#68CDC3 }
.tabContent li.cur b { display:none }
.tabContent li.cur .txt { display:none }
.tabContent li.cur figure { display:block; color:#454545 }
.tabContent li .txt { float:left; width:185px; padding-left:20px; line-height:16px; text-overflow:ellipsis; white-space:nowrap }
.tabContent li .txt a { color:#000; text-decoration:none }
.tabContent li b { display:block; float:left; top:9px; left:18px; width:17px; border-radius:10px; height:17px; overflow:hidden; margin-top:2px; background:#909090; line-height:16px; text-align:center; color:#fff; font-weight:normal }
.tabContent li .title { color:#68CDC3; width:150px; overflow:hidden; font-weight:bold; }
.tabContent li i { width:16px; height:16px; display:inline-block; background:#909090; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; text-align:center; color:#fff; line-height:16px; margin-right:10px }
.tabContent .hot i { background-color:#68cdc3 }
.tabContent .max { width:260px; display:none; line-height:normal; }
.tabContent li .img { display:block; float:left; width:90px; }
.tabContent .max .title { display:block; color:#68cdc3; font-size:12px; font-weight:bold }
.tabContent li div { float:left; width:170px; }
.tabContent li div span { float:left; width:100%; color:#333; line-height:18px; }
.tabContent li .thumb { width:80px; height:50px; margin-top:4px; display:inline-block }

/* 热门酒店类型的tablist推荐位样式表 end*/

/*返利标签样式  开始*/
.retabe_icon{ width:64px; height:64px; display:block; position:relative; z-index:1000; top:0px; background:url(../images/fanli/fanli_icon.png) no-repeat;}
/*返利标签样式  结束*/